/* CZECH QUAKE */	
/* BOOKMARKS BASE */
.twitter {
	width: 100%;
}
.twitter .tw_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;	
	background-image: url(../gfx/H1.png);
	margin-bottom: 2px;
	background-color: var(--qcz-top);
	border-bottom: 1px solid yellow; 
}

.tw_head a:link		{	color: var(--qcz-head);		}
.tw_head a:visited	{	color: var(--qcz-head);		}
.tw_head a:hover		{	color: var(--qcz-hover);	}
.tw_head a:active		{	color: var(--qcz-head);		}	

.tw_body {
	width: 100%;
	line-height: 40px;
	vertical-align: middle;
	font-size: 10px;
	background-color: var(--qcz-back);
	text-align: left;
	margin-bottom: 2px;
	border: 1px solid var(--qcz-back);
}

.tw_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}	